@charset "utf-8";

/* CSS Document */

body {
	line-height: 1;
	font-family: 'Montserrat Regular'
}

/**TABLAS**/

.ftTabla {
	margin: 1em 0 30px;
	padding: 0;
	font-size: 14px;
	vertical-align: middle;
	border-spacing: 0;
	color: #6f6f6f;
	line-height: 18px;
	width: 100%
}
.ftTabla thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline
}
.ftTabla thead tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background-color: #A4956E;
	height: 44px
}
.ftTabla thead th, .subtiTabla {
	margin: 0;
	border-width: 0 0 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
	vertical-align: middle;
	color: #fff!important;
	line-height: 1.81em;
	min-height: 40px;
	height: 30px;
	width: 769px
}
.tablaCont thead th {
	height: 86px!important
}
.ftTabla tbody tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background-color: #f6f6f6
}
.ftTabla tbody tr:nth-child(even) {
	background-color: #d3d3d3
}
.ftTabla tbody td, .ftTabla tbody p {
	margin: 0;
	border: 0;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.81em;
	color: #757475
}
.ftTabla thead tr th:nth-child(1) {
	width: 30%
}
#titProd {
	height: 28px
}
#titProd h4 {
	font-family: 'Montserrat Bold';
	font-size: 17px;
	margin: 0;
	float: left
}
.quitarProd {
	color: red;
	margin-left: 12px;
	cursor: pointer;
	float: left;
	font-size: 18px;
}
#calc {
	/*float:right*/
}
#metros {
	/*float:right*/
}
#mnTotal {
	text-align: center;
	font-size: 23px;
	display: none;
	width: 100%;
}
.entrada {
	width: 90%!important
}
.entrada {
	display: block;
	float: left;
	height: 30px;
	width: 70%;
	font-size: 19px;
	padding-left: 32px;
	border: none
}
#metros {
	display: block;
	height: 57px;
	width: 90%;
	font-size: 45px;
	padding: 0.500rem;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    border: 0;
    border-bottom: 1px solid #464648;
    color: #464648;
    font-family: 'Montserrat Light';
}
#contactoMP {
	width: 100%;
	display: inline-block;
	padding: 31px 0 31px 0;
}
#contactoMP>div {
	width: 32.3333%;
	height: 36px;
	display: inline-block;
	margin-left: 4px;
	vertical-align: top;
}
#contactoMP div:nth-child(2), #contactoMP div:nth-child(3) {
	border-left: 1px solid #4d4d4d;
}
.botonFin {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	height: 30px;
	background: #d4d4d4;
	font-size: 17px;
	cursor: pointer;
	border: none
}
#calc {
	display: block;
	width: 90%;
	padding: 0;
	margin: 0;
	height: 28px;
	background: #d4d4d4;
	font-size: 19px;
	cursor: pointer;
	border: none;
}
.tipProd {
	width: 100%;
	height: 113px;
    height: auto;
    min-height: 113px;
}
.optCont {
	width: 100%;
	height: 100%;
	position: relative;
    height: 113px;
    height: auto;
    min-height: 113px;
}
.selectProd {
    display: inline-block;
    width: 100%;
	background-color: #6f6f6f !important;
}
.optCont .selectProd p {
	height: 45px;
	color: #FFFFFF !important
}
.optCont .selectProd p, .optCont .magpaBoton p, .optCont .magplaBoton p, .optCont .magkitBoton p, .optCont .magcomplBoton p {
	margin: 0;
	padding: 10px 0 0;
	text-align: center;
	font-family: 'Montserrat Ultralight';
	color: #fff;
	font-size: 23px
}
.optCont .selectProd p > img, .optCont .magpaBoton p > img, .optCont .magplaBoton p > img, .optCont .magkitBoton p > img, .optCont .magcomplBoton p > img {
	width: 40px;
    vertical-align: middle;
}
.optCont .magpaBoton {
	width: 25%;
	height: 54px;
	display: inline-block;
    height: 91px;
    height: auto;
    min-height: 91px;
}
.optCont .magplaBoton {
	width: 25%;
	height: 54px;
	display: inline-block;
    height: 91px;
    height: auto;
    min-height: 91px;
}
.optCont .magkitBoton {
	width: 25%;
	height: 54px;
	display: inline-block;
    height: 91px;
    height: auto;
    min-height: 91px;
}
.optCont .magcomplBoton {
	width: 23%;
	height: 54px;
	display: inline-block;
    height: 91px;
    height: auto;
    min-height: 91px;
}
.prodOpt {
	display: block;
	width: 50%;
	height: 100%;
	float: left
}
.tipProd {
	background-color: #6f6f6f;
	z-index: 1000;
	position: relative;
}
#placasCont ul {
	list-style: none;
	padding: 0;
	background: #a4956e;
	color: #fff
}
#placasCont ul li {
	display: inline-block;
	vertical-align: top;
	width: 24.5%;
	height: 52px;
	font-size: 14px!important;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 16px
}
.contenedor-opciones {
    position: absolute;
    width: 100%;
    top: -3000%;
    left: 0;
    background-color: #f4f4f4;
    display: flex;
	flex-flow: row wrap;
	opacity: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3rem 2rem;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.50);
	-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.50);
	box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.50);
}
.contenedor-opciones > div {
	width: 25%;
    padding: 0 36px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.contenedor-opciones ul {
    padding: 0;
    list-style: none;
	font-family: 'Montserrat Ultralight';
}
.contenedor-opciones li {
	margin-bottom: 14px;
}
.optCont .contenedor-opciones span {
	background: #ccc;
    margin: 0;
    padding: 0;
    height: inherit;
    width: inherit;
    padding: 0.500rem;
	margin: 14px 0;
}
.contenedor-opciones span:after {
    content: "\f067";
    font-family: 'FontAwesome';
	margin-left: 13px;
}
.optCont > div:hover {
	background: #f4f4f4;
}
.optCont > div:hover .contenedor-opciones {
	opacity: 1;
	top: 100%;
}
.optCont > div:hover p {
	color: #464648
}
.producto-magplank, .producto-magplank .contenedor-opciones {
	background: #fef5f0 !important
}
.producto-magpanel, .producto-magpanel .contenedor-opciones {
	background: #f2f8f9 !important
}
.producto-magkit, .producto-magkit .contenedor-opciones {
	background: #f4f4f9 !important
}
.producto-complemento, .producto-complemento .contenedor-opciones {
	background: #f4f4f4 !important
}
.magcomplBoton .contenedor-opciones {
	height: 483px;
    overflow-y: scroll;
}
.magcomplBoton .contenedor-opciones > div {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 18px 36px;
}
.contenedor-seleccion > p span {
	display: none
}
.contenedor-seleccion > p:after {
    content: "\f13a";
    margin-top: 12px;
    font-family: 'FontAwesome';
    display: block;
}
.nombre-sku {
	color: #6f6f6f;
    margin-top: 6px;
    display: block;
}
.nombre-sku span {
	font-weight: normal;
}


/****ESTILO SELECCION***************/

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select::-ms-expand {
	/* for IE 11 */
	display: none;
}
.optCont select {
	background: none;
	width: 268px;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
}
.optCont span {
	background-color: #EEE;
    width: 180px;
	height: 34px;
	overflow: hidden;
	background: url(flechaSel.png) no-repeat right #ddd;
	border: 1px solid #ccc;
	display: inline-block;
	vertical-align: middle;
	padding-right: 4px;
	cursor: pointer;
    margin: 17px 0;
}
.optCont select {
	font-family: 'Montserrat Regular';
	font-size: 14px;
}
.optCont option {
	background-color: #EEE;
	font-family: 'Montserrat Regular';
	font-size: 14px;
}
.optCont optgroup {
	font-family: 'Montserrat Bold'
}
.resaltar {
	font-family: 'Montserrat Bold'
}

/*MENSAJE DE COFIRMACIÓN*/

.respTabla {
	width: 100%;
	height: 600px;
	height: auto !important;
	min-height: 600px;
	background: url(fondoSeleccion.png) no-repeat top center scroll;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
}
.tablaCont {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	width: 350px;
	background: #454443;
	background: rgba(69, 68, 67, 0.7);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#45444300, endColorstr=#45444300);
	-ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#45444300, endColorstr=#45444300);
}
.tablaCont, .respTabla table {
	margin: 0 auto;
}
.nomTabla {
	font-family: 'Montserrat Bold';
	color: #fff;
}
.tit-contacto {
	color: #fff;
}
.mayuTabla {
	text-transform: uppercase;
}
.elimProd {
	width: 3% !important;
}
.mini {
	font-size: 15px;
}
@media (max-width: 992px) {
	.tipProd {
		height: 120px;
		height: auto !important;
		min-height: 120px;
	}
	.optCont .magplaBoton, .optCont .magpaBoton, .optCont .magkitBoton {
		height: 54px;
		height: auto !important;
		min-height: 54px;
	}
	.optCont span {
		margin: 17px 0;
	}
	#contactoMP>div {
		margin-left: 0px;
	}
}
@media only screen and (min-width: 320px) {}
@media only screen and (min-width: 480px) {}
@media only screen and (min-width: 600px) {}
@media (max-width: 768px) {
	.optCont .magplaBoton, .optCont .magpaBoton, .optCont .magkitBoton {
		display: block;
		width: 100%;
	}
	#contactoMP>div {
		width: 100%;
		display: block;
		margin-left: 0px;
		margin-bottom: 12px;
		border-top: 1px solid #4d4d4d;
		height: 52px;
	}
	#contactoMP div:nth-child(2), #contactoMP div:nth-child(3) {
		border-left: none;
	}
	.entrada {
		padding: 0px;
		height: 50px;
		margin-top: 8px;
	}
	.botonFin {
		height: 52px;
	}
	#contactoMP div:nth-child(4) {
		border-top: none;
	}
}

/*NUEVOS ESTILOS*/


/* Posiciones personalizadas - Layout para otros bloques de HTML */

div[class*="mini-"] {
	display: block;
	float: left
}
.mini-Lay01 {
	width: 8.33333333%
}
.mini-Lay02 {
	width: 16.66666667%
}
.mini-Lay03 {
	width: 25%
}
.mini-Lay04 {
	width: 33.33333333%
}
.mini-Lay05 {
	width: 41.66666667%
}
.mini-Lay06 {
	width: 50%
}
.mini-Lay07 {
	width: 58.33333333%
}
.mini-Lay08 {
	width: 66.66666667%
}
.mini-Lay09 {
	width: 75%
}
.mini-Lay10 {
	width: 83.33333333%
}
.mini-Lay11 {
	width: 91.66666667%
}
.mini-Lay12 {
	width: 100%
}
.tabla-thona-uno {
	/*border: 1px solid #1869a4*/
}

#cotizador_contenedor, .tabla-thona-uno>div {
	padding: 20px 0
}

.tabla-thona-uno>div {
	-webkit-box-sizing: border-box;
	/* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;
	/* Firefox, other Gecko */
	box-sizing: border-box;
	vertical-align: middle
}
.tabla-thona-uno .fila-titulo {
	background-color: #6f6f6f;
	position: relative;
	height: 62px;
	height: auto;
	min-height: 62px
}
.tabla-thona-uno .fila-titulo p {
	color: #fff;
	font-weight: 700;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	/* IE 9 */
	-webkit-transform: translate(-50%, -50%);
	/* Safari and Chrome */
	-o-transform: translate(-50%, -50%);
	/* Opera */
	-moz-transform: translate(-50%, -50%);
	width: 89%;
	margin: 0;
	text-align: left
}
.tabla-thona-uno .fila-tabla {
	position: relative;
	height: 1px;
	height: auto;
	min-height: 1px
}
.tabla-thona-uno .fila-tabla p {}
hr {
	margin: 34px 0 8px 0;
}
.tbcCont {
	height: 1px;
	height: auto !important;
	min-height: 1px;
	display: inline-block;
	width: 100%;
}
#cotizador_contenedor>div:nth-child(odd) {
	background-color: #f2f2f2
}
#cotizador_contenedor .columna-tabla {
	padding: 7px 34px 7px 12px;
}
.tipo {
	color: #83C63F;
	margin: 16px 0;
}
.fila-tabla span {
	display: inline-block
}
.tipo, .espesor, .largo {
	font-weight: 700;
}
.publico, .desarrollo, .distribuidor {
	font-size: 24px;
	margin-top: 6px;
	font-family: 'Montserrat Light';
}
.precio_publico, .precio_desarrollador, .precio_distribuidor {
	font-size: 23px;
	color: #83C63F;
	font-family: 'Montserrat Light';
}
.contenedor-costo span {
	width: 100%
}
.contenedor-costo strong {
	font-size: 16px;
	margin-bottom: 11px;
	display: block
}
.precio_publico strong, .precio_desarrollador strong, .precio_distribuidor strong {
	font-size: 16px;
	margin-bottom: 11px;
	display: block;
	color: #6f6f6f
}
.contenedor-total {
	display: inline-block
}
#total-contenedor .contenedor-total:nth-child(2) {
	margin: 0 30px 0 30px
}
.campo-publico {
	margin: 0px;
	line-height: 95px
}
.btn-envio {
	width: 100% !important;
	height: 150px;
	height: auto;
	min-height: 150px
}
.btn-envio div {
	width: 304px;
	margin: 0 auto;
}
.unidad {
    font-weight: normal
}
.columna-uno {
    width: 39%;
}
.columna-dos {
    width: 23%;
}
.columna-tres {
    width: 17%;
}
.columna-cuatro {
    width: 17%;
}
.columna-cinco {
    width: 4%;
}
.columna-tabla {
    display: inline-block;
}
.calculadora_publica .columna-tres, .calculadora_publica .columna-cuatro {
    display: none
}
.calculadora_publica .columna-uno {
    width: 55%;
}
.calculadora_publica .columna-dos {
    width: 41%;
}
.calculadora_publica #calc {
	display: none
}
.icono {
    font-style: initial;
    font-size: 1.6rem;
    vertical-align: middle;
    display: inline-block;
    padding: 0.302rem 0.500rem;
    background: #464648;
    color: #FFFFFF;
    border-radius: 50%;
    margin-left: 5px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer
}
.boton-materiales {
	text-transform: uppercase;
    font-family: 'Montserrat Bold';
    font-size: 1rem;
	display: inline-block;
    vertical-align: middle;
	cursor: pointer

}
.tabla-thona-uno>div.informacion-materiales {
	display: inline-block;
    width: 100%;
    background: #4d4d4d;
	/*transition: all 0.5s ease;*/
    -webkit-transition: all 2s cubic-bezier(0, 1.05, 0, 1);
    -moz-transition: all 2s cubic-bezier(0, 1.05, 0, 1);
    -o-transition: all 2s cubic-bezier(0, 1.05, 0, 1);
    transition: all 2s cubic-bezier(0, 1.05, 0, 1);
    overflow:hidden;
    max-height: 0px;
	padding: 0
}
.tabla-thona-uno>div.informacion-materiales.informacion-activado {
	max-height: 9999px;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease;
	padding: 20px 0;
}
/*Estilo de cuadro de materiales*/
.informacion-materiales ul {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	list-style-position: inside;
	color: #FFFFFF
}

.informacion-materiales ul li {
	margin: 5px 0
}

